### Hierarchy

- ShippingInfo

## Index

### Properties

- deliveries
- price
- shippingMethod
- shippingMethodName
- shippingMethodState
- shippingRate
- taxCategory
- taxRate
- taxedPrice

## Properties

### deliveries

deliveries: any[]

- Defined in node_modules/@cxcloud/ct-types/carts.ts:64

### price

price: Money

- Defined in node_modules/@cxcloud/ct-types/carts.ts:60

### shippingMethod

shippingMethod: Reference

- Defined in node_modules/@cxcloud/ct-types/carts.ts:65

### shippingMethodName

shippingMethodName: string

- Defined in node_modules/@cxcloud/ct-types/carts.ts:59

### shippingMethodState

shippingMethodState: string

- Defined in node_modules/@cxcloud/ct-types/carts.ts:67

### shippingRate

shippingRate: ShippingRate

- Defined in node_modules/@cxcloud/ct-types/carts.ts:61

### taxCategory

taxCategory: Reference

- Defined in node_modules/@cxcloud/ct-types/carts.ts:63

### taxRate

taxRate: TaxRate

- Defined in node_modules/@cxcloud/ct-types/carts.ts:62

### taxedPrice

taxedPrice: TaxedPrice

- Defined in node_modules/@cxcloud/ct-types/carts.ts:66

Generated using TypeDoc